Login
Newsletter
Werbung

Sicherheit: Mangelnde Eingabeprüfung in apache2
Aktuelle Meldungen Distributionen
Name: Mangelnde Eingabeprüfung in apache2
ID: SUSE-SU-2021:0779-1
Distribution: SUSE
Plattformen: SUSE Linux Enterprise Server 12-SP5, SUSE Linux Enterprise Software Development Kit 12-SP5
Datum: Sa, 13. März 2021, 00:20
Referenzen: https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-10092
Applikationen: Apache

Originalnachricht


SUSE Security Update: Security update for apache2
______________________________________________________________________________

Announcement ID: SUSE-SU-2021:0779-1
Rating: moderate
References: #1145740 #1182703
Cross-References: CVE-2019-10092
CVSS scores:
CVE-2019-10092 (NVD) : 6.1
CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N
CVE-2019-10092 (SUSE): 7.1
CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:L/A:N

Affected Products:
SUSE Linux Enterprise Software Development Kit 12-SP5
SUSE Linux Enterprise Server 12-SP5
______________________________________________________________________________

An update that solves one vulnerability and has one errata
is now available.

Description:

This update for apache2 fixes the following issues:

- Fixed potential content spoofing with default error pages(bsc#118270)


Patch Instructions:

To install this SUSE Security Update use the SUSE recommended installation
methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- SUSE Linux Enterprise Software Development Kit 12-SP5:

zypper in -t patch SUSE-SLE-SDK-12-SP5-2021-779=1

- SUSE Linux Enterprise Server 12-SP5:

zypper in -t patch SUSE-SLE-SERVER-12-SP5-2021-779=1



Package List:

- SUSE Linux Enterprise Software Development Kit 12-SP5 (aarch64 ppc64le
s390x x86_64):

apache2-debuginfo-2.4.23-29.69.1
apache2-debugsource-2.4.23-29.69.1
apache2-devel-2.4.23-29.69.1

- SUSE Linux Enterprise Server 12-SP5 (aarch64 ppc64le s390x x86_64):

apache2-2.4.23-29.69.1
apache2-debuginfo-2.4.23-29.69.1
apache2-debugsource-2.4.23-29.69.1
apache2-example-pages-2.4.23-29.69.1
apache2-prefork-2.4.23-29.69.1
apache2-prefork-debuginfo-2.4.23-29.69.1
apache2-utils-2.4.23-29.69.1
apache2-utils-debuginfo-2.4.23-29.69.1
apache2-worker-2.4.23-29.69.1
apache2-worker-debuginfo-2.4.23-29.69.1

- SUSE Linux Enterprise Server 12-SP5 (noarch):

apache2-doc-2.4.23-29.69.1


References:

https://www.suse.com/security/cve/CVE-2019-10092.html
https://bugzilla.suse.com/1145740
https://bugzilla.suse.com/1182703
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung